[Pythonmac-SIG] XCode for OS X 10.5?

Skip Montanaro skip at pobox.com
Sat Jun 26 03:18:15 CEST 2010

Sorry to ask a non-Python question here, but I need this to get my laptop rebuilt
so I can do stuff again.  I lost the disk on my Macbook Pro which Apple kindly
replaced, however my backups were partially toast, so I had to reinstall OS X
from scratch.  (Luckily /Users was viable.  Whew!)  

I can't find a version of XCode which works with Mac OS X  10.5.  All Apple will
show me on their dev site is XCode 3.2 which requires Snow Leopard.  I can't
build a dang thing - no make or gcc for instance.

Any pointers appreciated.


Skip Montanaro

More information about the Pythonmac-SIG mailing list